Index: perl/p5-config-general/Portfile
===================================================================
--- perl/p5-config-general/Portfile	(revision 94065)
+++ perl/p5-config-general/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Config-General 2.50
 revision            2
Index: perl/p5-filesys-diskspace/Portfile
===================================================================
--- perl/p5-filesys-diskspace/Portfile	(revision 94065)
+++ perl/p5-filesys-diskspace/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Filesys-DiskSpace 0.05
 revision            2
Index: perl/p5-datetime-timezone/Portfile
===================================================================
--- perl/p5-datetime-timezone/Portfile	(revision 94065)
+++ perl/p5-datetime-timezone/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                 5
 perl5.setup           DateTime-TimeZone 1.35
Index: perl/p5-file-libmagic/Portfile
===================================================================
--- perl/p5-file-libmagic/Portfile	(revision 94065)
+++ perl/p5-file-libmagic/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		File-LibMagic 0.96
 revision		2
Index: perl/p5-list-uniq/Portfile
===================================================================
--- perl/p5-list-uniq/Portfile	(revision 94065)
+++ perl/p5-list-uniq/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         List-Uniq 0.20
 revision            1
Index: perl/p5-xml-simple/Portfile
===================================================================
--- perl/p5-xml-simple/Portfile	(revision 94065)
+++ perl/p5-xml-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           XML-Simple 2.18
 revision              2
Index: perl/p5-xml-dom-xpath/Portfile
===================================================================
--- perl/p5-xml-dom-xpath/Portfile	(revision 94065)
+++ perl/p5-xml-dom-xpath/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           XML-DOM-XPath 0.14
 revision              2
Index: perl/p5-convert-pem/Portfile
===================================================================
--- perl/p5-convert-pem/Portfile	(revision 94065)
+++ perl/p5-convert-pem/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Convert-PEM 0.07
 revision                2
Index: perl/p5-data-alias/Portfile
===================================================================
--- perl/p5-data-alias/Portfile	(revision 94065)
+++ perl/p5-data-alias/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Data-Alias 1.11 ../by-authors/id/Z/ZE/ZEFRAM/
 revision            2
Index: perl/p5-xml-sax-base/Portfile
===================================================================
--- perl/p5-xml-sax-base/Portfile	(revision 94065)
+++ perl/p5-xml-sax-base/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         XML-SAX-Base 1.08
 maintainers         nomaintainer
Index: perl/p5-mogilefs-utils/Portfile
===================================================================
--- perl/p5-mogilefs-utils/Portfile	(revision 94065)
+++ perl/p5-mogilefs-utils/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup	    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	    MogileFS-Utils 2.14
 revision        2
Index: perl/p5-archive-tar/Portfile
===================================================================
--- perl/p5-archive-tar/Portfile	(revision 94065)
+++ perl/p5-archive-tar/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Archive-Tar 1.84 ../by-authors/id/B/BI/BINGOS/
 license               {Artistic-1 GPL}
Index: perl/p5-net-rawip/Portfile
===================================================================
--- perl/p5-net-rawip/Portfile	(revision 94065)
+++ perl/p5-net-rawip/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Net-RawIP 0.2
 revision        2
Index: perl/p5-datetime-format-builder/Portfile
===================================================================
--- perl/p5-datetime-format-builder/Portfile	(revision 94065)
+++ perl/p5-datetime-format-builder/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                     1
 perl5.setup               DateTime-Format-Builder 0.80
Index: perl/p5-devel-size/Portfile
===================================================================
--- perl/p5-devel-size/Portfile	(revision 94065)
+++ perl/p5-devel-size/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Devel-Size 0.69
 revision            2
Index: perl/p5-html-wikiconverter-kwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-kwiki/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-kwiki/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     HTML-WikiConverter-Kwiki 0.51
 revision        1
Index: perl/p5-lingua-stem-ru/Portfile
===================================================================
--- perl/p5-lingua-stem-ru/Portfile	(revision 94065)
+++ perl/p5-lingua-stem-ru/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Lingua-Stem-Ru 0.01
 revision            2
Index: perl/p5-expect-simple/Portfile
===================================================================
--- perl/p5-expect-simple/Portfile	(revision 94065)
+++ perl/p5-expect-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Expect-Simple 0.02
 revision        2
Index: perl/p5-file-which/Portfile
===================================================================
--- perl/p5-file-which/Portfile	(revision 94065)
+++ perl/p5-file-which/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           File-Which 1.09
 revision              2
Index: perl/p5-file-rename/Portfile
===================================================================
--- perl/p5-file-rename/Portfile	(revision 94065)
+++ perl/p5-file-rename/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Rename 0.06
 revision            1
Index: perl/p5-uri-fetch/Portfile
===================================================================
--- perl/p5-uri-fetch/Portfile	(revision 94065)
+++ perl/p5-uri-fetch/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         URI-Fetch 0.08
 revision            2
Index: perl/p5-xml-namespacesupport/Portfile
===================================================================
--- perl/p5-xml-namespacesupport/Portfile	(revision 94065)
+++ perl/p5-xml-namespacesupport/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     XML-NamespaceSupport 1.11
 revision        3
Index: perl/p5-class-autouse/Portfile
===================================================================
--- perl/p5-class-autouse/Portfile	(revision 94065)
+++ perl/p5-class-autouse/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Class-Autouse 2.00
 revision        1
Index: perl/p5-perlio-via-dynamic/Portfile
===================================================================
--- perl/p5-perlio-via-dynamic/Portfile	(revision 94065)
+++ perl/p5-perlio-via-dynamic/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		PerlIO-via-dynamic 0.13
 revision        2
Index: perl/p5-term-gnuplot/Portfile
===================================================================
--- perl/p5-term-gnuplot/Portfile	(revision 94065)
+++ perl/p5-term-gnuplot/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Term-Gnuplot 0.90380905
 revision            4
Index: perl/p5-path-class/Portfile
===================================================================
--- perl/p5-path-class/Portfile	(revision 94065)
+++ perl/p5-path-class/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Path-Class 0.23 ../../authors/id/K/KW/KWILLIAMS/
 revision                  2
Index: perl/p5-getopt-long/Portfile
===================================================================
--- perl/p5-getopt-long/Portfile	(revision 94065)
+++ perl/p5-getopt-long/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Getopt-Long 2.38
 revision        2
Index: perl/p5-gtk2-sourceview/Portfile
===================================================================
--- perl/p5-gtk2-sourceview/Portfile	(revision 94065)
+++ perl/p5-gtk2-sourceview/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Gtk2-SourceView 1.000
 revision            2
Index: perl/p5-crypt-idea/Portfile
===================================================================
--- perl/p5-crypt-idea/Portfile	(revision 94065)
+++ perl/p5-crypt-idea/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Crypt-IDEA 1.08
 revision    2
Index: perl/p5-catalyst-plugin-stacktrace/Portfile
===================================================================
--- perl/p5-catalyst-plugin-stacktrace/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-stacktrace/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-StackTrace 0.11
 revision              2
Index: perl/p5-sub-uplevel/Portfile
===================================================================
--- perl/p5-sub-uplevel/Portfile	(revision 94065)
+++ perl/p5-sub-uplevel/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                     1
 perl5.setup               Sub-Uplevel 0.22
Index: perl/p5-extutils-parsexs/Portfile
===================================================================
--- perl/p5-extutils-parsexs/Portfile	(revision 94065)
+++ perl/p5-extutils-parsexs/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                 1
 perl5.setup           ExtUtils-ParseXS 2.2206
Index: perl/p5-time-hires/Portfile
===================================================================
--- perl/p5-time-hires/Portfile	(revision 94065)
+++ perl/p5-time-hires/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Time-HiRes 1.9721
 revision            2
Index: perl/p5-podlators/Portfile
===================================================================
--- perl/p5-podlators/Portfile	(revision 94065)
+++ perl/p5-podlators/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           podlators 2.4.0 ../by-authors/id/R/RR/RRA/
 revision              2
Index: perl/p5-test-classapi/Portfile
===================================================================
--- perl/p5-test-classapi/Portfile	(revision 94065)
+++ perl/p5-test-classapi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-ClassAPI 1.06
 revision              2
Index: perl/p5-svn-mirror/Portfile
===================================================================
--- perl/p5-svn-mirror/Portfile	(revision 94065)
+++ perl/p5-svn-mirror/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		SVN-Mirror 0.75
 revision        1
Index: perl/p5-crypt-random/Portfile
===================================================================
--- perl/p5-crypt-random/Portfile	(revision 94065)
+++ perl/p5-crypt-random/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Crypt-Random 1.25
 revision        2
Index: perl/p5-file-mimeinfo/Portfile
===================================================================
--- perl/p5-file-mimeinfo/Portfile	(revision 94065)
+++ perl/p5-file-mimeinfo/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		File-MimeInfo 0.15
 revision		3
Index: perl/p5-io-pty-easy/Portfile
===================================================================
--- perl/p5-io-pty-easy/Portfile	(revision 94065)
+++ perl/p5-io-pty-easy/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		IO-Pty-Easy 0.07
 revision        2
Index: perl/p5-nmap-scanner/Portfile
===================================================================
--- perl/p5-nmap-scanner/Portfile	(revision 94065)
+++ perl/p5-nmap-scanner/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                      1.0
 PortGroup                       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                     Nmap-Scanner 1.0
 revision                        2
Index: perl/p5-test-object/Portfile
===================================================================
--- perl/p5-test-object/Portfile	(revision 94065)
+++ perl/p5-test-object/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-Object 0.07
 revision              2
Index: perl/p5-extutils-pkgconfig/Portfile
===================================================================
--- perl/p5-extutils-pkgconfig/Portfile	(revision 94065)
+++ perl/p5-extutils-pkgconfig/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			ExtUtils-PkgConfig 1.12
 revision        	2
Index: perl/p5-gnome2-wnck/Portfile
===================================================================
--- perl/p5-gnome2-wnck/Portfile	(revision 94065)
+++ perl/p5-gnome2-wnck/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Gnome2-Wnck 0.16
 revision            2
Index: perl/p5-return-value/Portfile
===================================================================
--- perl/p5-return-value/Portfile	(revision 94065)
+++ perl/p5-return-value/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Return-Value 1.302 ../by-authors/id/R/RJ/RJBS/
 revision            2
Index: perl/p5-io-captureoutput/Portfile
===================================================================
--- perl/p5-io-captureoutput/Portfile	(revision 94065)
+++ perl/p5-io-captureoutput/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             IO-CaptureOutput 1.03
 revision                2
Index: perl/p5-time-epoch/Portfile
===================================================================
--- perl/p5-time-epoch/Portfile	(revision 94065)
+++ perl/p5-time-epoch/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Time-Epoch 0.02
 revision			2
Index: perl/p5-net-server/Portfile
===================================================================
--- perl/p5-net-server/Portfile	(revision 94065)
+++ perl/p5-net-server/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Server 0.99
 revision            2
Index: perl/p5-mac-glue/Portfile
===================================================================
--- perl/p5-mac-glue/Portfile	(revision 94065)
+++ perl/p5-mac-glue/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Mac-Glue 1.30
 revision			2
Index: perl/p5-tie-refhash/Portfile
===================================================================
--- perl/p5-tie-refhash/Portfile	(revision 94065)
+++ perl/p5-tie-refhash/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Tie-RefHash 1.38
 revision            2
Index: perl/p5-carp-clan/Portfile
===================================================================
--- perl/p5-carp-clan/Portfile	(revision 94065)
+++ perl/p5-carp-clan/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Carp-Clan 6.04
 revision              2
Index: perl/p5-graph/Portfile
===================================================================
--- perl/p5-graph/Portfile	(revision 94065)
+++ perl/p5-graph/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Graph 0.94
 revision            2
Index: perl/p5-mac-carbon/Portfile
===================================================================
--- perl/p5-mac-carbon/Portfile	(revision 94065)
+++ perl/p5-mac-carbon/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Mac-Carbon 0.82
 revision            2
Index: perl/p5-file-comments/Portfile
===================================================================
--- perl/p5-file-comments/Portfile	(revision 94065)
+++ perl/p5-file-comments/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           File-Comments 0.08
 revision              2
Index: perl/p5-xml-sax-writer/Portfile
===================================================================
--- perl/p5-xml-sax-writer/Portfile	(revision 94065)
+++ perl/p5-xml-sax-writer/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			XML-SAX-Writer 0.50
 revision            2
Index: perl/p5-net-upnp/Portfile
===================================================================
--- perl/p5-net-upnp/Portfile	(revision 94065)
+++ perl/p5-net-upnp/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-UPnP 1.4.2
 platforms           darwin
Index: perl/p5-text-balanced/Portfile
===================================================================
--- perl/p5-text-balanced/Portfile	(revision 94065)
+++ perl/p5-text-balanced/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Text-Balanced 2.02
 revision            2
Index: perl/p5-pathtools/Portfile
===================================================================
--- perl/p5-pathtools/Portfile	(revision 94065)
+++ perl/p5-pathtools/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     PathTools 3.33 ../../authors/id/S/SM/SMUELLER/
 revision        2
Index: perl/p5-data-buffer/Portfile
===================================================================
--- perl/p5-data-buffer/Portfile	(revision 94065)
+++ perl/p5-data-buffer/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Data-Buffer 0.04
 revision    2
Index: perl/p5-test-manifest/Portfile
===================================================================
--- perl/p5-test-manifest/Portfile	(revision 94065)
+++ perl/p5-test-manifest/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-Manifest 1.23
 revision            2
Index: perl/p5-net-libidn/Portfile
===================================================================
--- perl/p5-net-libidn/Portfile	(revision 94065)
+++ perl/p5-net-libidn/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem        1.0
 PortGroup         perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup       Net-LibIDN 0.12
 revision          2
Index: perl/p5-datetime-format-mysql/Portfile
===================================================================
--- perl/p5-datetime-format-mysql/Portfile	(revision 94065)
+++ perl/p5-datetime-format-mysql/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             DateTime-Format-MySQL 0.04
 revision                2
Index: perl/p5-class-unload/Portfile
===================================================================
--- perl/p5-class-unload/Portfile	(revision 94065)
+++ perl/p5-class-unload/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-Unload 0.07 ../by-authors/id/I/IL/ILMARI/
 revision              2
Index: perl/p5-catalyst-plugin-static-simple/Portfile
===================================================================
--- perl/p5-catalyst-plugin-static-simple/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-static-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-Static-Simple 0.29
 revision              2
Index: perl/p5-xml-feed/Portfile
===================================================================
--- perl/p5-xml-feed/Portfile	(revision 94065)
+++ perl/p5-xml-feed/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch               1
 perl5.setup         XML-Feed 0.49
Index: perl/p5-moosex-semiaffordanceaccessor/Portfile
===================================================================
--- perl/p5-moosex-semiaffordanceaccessor/Portfile	(revision 94065)
+++ perl/p5-moosex-semiaffordanceaccessor/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           MooseX-SemiAffordanceAccessor 0.09
 revision              1
Index: perl/p5-crypt-openssl-bignum/Portfile
===================================================================
--- perl/p5-crypt-openssl-bignum/Portfile	(revision 94065)
+++ perl/p5-crypt-openssl-bignum/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Crypt-OpenSSL-Bignum 0.04
 revision        2
Index: perl/p5-yaml/Portfile
===================================================================
--- perl/p5-yaml/Portfile	(revision 94065)
+++ perl/p5-yaml/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         YAML 0.73
 revision            1
Index: perl/p5-text-aspell/Portfile
===================================================================
--- perl/p5-text-aspell/Portfile	(revision 94065)
+++ perl/p5-text-aspell/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Text-Aspell 0.06
 revision    2
Index: perl/p5-text-markdown/Portfile
===================================================================
--- perl/p5-text-markdown/Portfile	(revision 94065)
+++ perl/p5-text-markdown/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Text-Markdown 1.0.3
 revision        3
Index: perl/p5-svn-dump/Portfile
===================================================================
--- perl/p5-svn-dump/Portfile	(revision 94065)
+++ perl/p5-svn-dump/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		SVN-Dump 0.05
 revision        1
Index: perl/p5-file-remove/Portfile
===================================================================
--- perl/p5-file-remove/Portfile	(revision 94065)
+++ perl/p5-file-remove/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Remove 1.52 ../by-authors/id/A/AD/ADAMK/
 license             {Artistic-1 GPL}
Index: perl/p5-openoffice-oodoc/Portfile
===================================================================
--- perl/p5-openoffice-oodoc/Portfile	(revision 94065)
+++ perl/p5-openoffice-oodoc/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         OpenOffice-OODoc 2.125
 revision            1
Index: perl/p5-time-y2038/Portfile
===================================================================
--- perl/p5-time-y2038/Portfile	(revision 94065)
+++ perl/p5-time-y2038/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Time-y2038 20100403
 revision                  1
Index: perl/p5-gmail-imapd/Portfile
===================================================================
--- perl/p5-gmail-imapd/Portfile	(revision 94065)
+++ perl/p5-gmail-imapd/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         GMail-IMAPD 0.94
 revision            2
Index: perl/p5-lingua-stem/Portfile
===================================================================
--- perl/p5-lingua-stem/Portfile	(revision 94065)
+++ perl/p5-lingua-stem/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Lingua-Stem 0.84
 revision                  2
Index: perl/p5-email-messageid/Portfile
===================================================================
--- perl/p5-email-messageid/Portfile	(revision 94065)
+++ perl/p5-email-messageid/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Email-MessageID 1.400
 revision            2
Index: perl/p5-class-generate/Portfile
===================================================================
--- perl/p5-class-generate/Portfile	(revision 94065)
+++ perl/p5-class-generate/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Class-Generate 1.10
 revision        2
Index: perl/p5-ogg-vorbis-header-pureperl/Portfile
===================================================================
--- perl/p5-ogg-vorbis-header-pureperl/Portfile	(revision 94065)
+++ perl/p5-ogg-vorbis-header-pureperl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Ogg-Vorbis-Header-PurePerl 1.0
 revision            1
Index: perl/p5-net-ipv4addr/Portfile
===================================================================
--- perl/p5-net-ipv4addr/Portfile	(revision 94065)
+++ perl/p5-net-ipv4addr/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Net-IPv4Addr 0.10
 revision                2
Index: perl/p5-class-method-modifiers/Portfile
===================================================================
--- perl/p5-class-method-modifiers/Portfile	(revision 94065)
+++ perl/p5-class-method-modifiers/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-Method-Modifiers 1.06
 revision              2
Index: perl/p5-pango/Portfile
===================================================================
--- perl/p5-pango/Portfile	(revision 94065)
+++ perl/p5-pango/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Pango 1.223
 license             LGPL-2.1+
